[SWS-541] Update OSGi headers to accept Spring 3.0 Created: 15/Jul/09  Updated: 04/May/12  Resolved: 03/Aug/09

Status: Closed
Project: Spring Web Services
Component/s: None
Affects Version/s: 1.5.7
Fix Version/s: 1.5.8

Type: Improvement Priority: Major
Reporter: Arjen Poutsma Assignee: Arjen Poutsma
Resolution: Fixed Votes: 1
Labels: None
Remaining Estimate: 0d
Time Spent: 20m
Original Estimate: Not Specified


 Description   

We need to update our OSGi headers to accept Spring 3.0 (currently it's [2.0, 3.0) ).



 Comments   
Comment by Arjen Poutsma [ 04/May/12 ]

Closing old issues

Generated at Fri Dec 15 12:04:45 UTC 2017 using JIRA 6.4.14#64029-sha1:ae256fe0fbb912241490ff1cecfb323ea0905ca5.